Bug 153852 - HWCERT: Dell Precision 670n [Goto Cert]
HWCERT: Dell Precision 670n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2016-08-27 21:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7663 None None None 2012-07-12 05:40:09 EDT
Certification Workflow Engine(Live) 153852 None None None 2016-08-27 21:11 EDT

  None (edit)
Description David Lawrence 2005-04-05 16:19:33 EDT
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: fhirtz@redhat.com
Cpu Name: X86
Last Touched On: 2005-02-02 17:48:13-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5617
Detail Notes: Intel Corp. 82801EB AC'97 Audio Controller (rev 02)<br>
OR:<br>
Creative Labs SB Audigy (rev 04)<br>
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-07-22 18:46:56-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5617
Detail Notes: PERC320/DC (Adaptec AAC-RAID (rev 01))<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-22 18:53:48-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5617
Detail Notes: Intel Corp. 82801EB USB (rev 02)<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-22 18:05:25-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5617
Detail Notes: Intel Corp. 82801EB Ultra ATA/SATA Storage Controller (rev 02)<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-23 10:44:28-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5617
Detail Notes: Intel(R) Xeon(TM) CPU 3.60GHz<br>
Qty: 2<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-07-22 18:16:23-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5617
Detail Notes: Intel Corp. 82545 Gigabit Ethernet Controller (rev 01)<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-22 18:19:28-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5617
Detail Notes: nVidia Corporation: Quadro FX 3400<br>
OR:<br>
nVidia Corporation: Quadro FX 1300<br>
OR:<br>
nVidia Corporation: Quadro 4 280NVS<br>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-22 18:25:58-04

Detail 8:
Ease of Install: 3
Status: Compatible
Hardware Id: 5617
Detail Notes: Adaptec AIC-7901 U320 (rev 10)<br>


<b>NOTE: Requires a driver disk for installation and proper function of this controller prior to Update 3</b>

<a href="http://hardware.redhat.com/hcl/files/aic7xxx-1.3.10-RH1-dd-GU1U2-x86.img ">x86 Red Hat Enterprise Linux 3 Update 1 and Update 2 Driver Disk</a>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-23 10:59:44-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5617
Detail Notes: 8GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-22 18:29:56-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5617
Detail Notes: Vendor: Liteon Model: DVD-ROM XJ-HD166<br>
Vendor: NEC Model: DVD+RW ND-2100AD<br>
Vendor: SAMSUNG  Model: CDRW/DVD SM-352F<br>
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-22 18:51:33-04

Detail 11:
Ease of Install: 4
Status: Compatible
Hardware Id: 5617
Detail Notes: Generic 1.44M IDE Floppy drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-07-22 19:00:37-04

Detail 12:
Ease of Install: 4
Status: Compatible
Hardware Id: 5617
Detail Notes: Vendor: Fujitsu Model: MAP3147NP 147Gb SCSI Disk drive<br>
Vendor: Western Digital Model: WD2500JD-75H 250Gb SATA Disk drive<br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-07-22 19:01:56-04


Note You need to log in before you can comment on or make changes to this bug.